#ADMINJOINSOUND=misc/cl_adminjoin.wav
#ADMINJOINMSG=Admin %s has joined the server
#ADMINPARTSOUND=misc/cl_part.wav
#ADMINPARTMSG=Admin %s has left the server
#USERJOINSOUND=misc/cl_join.wav
#USERJOINMSG=User %s has joined the server
#USER PARTSOUND=misc/cl_part.wav
#USERPARTMSG=User %s has left the server
AnToNiO=JOINSOUND:misc/cl_specialadmin.wav
AnToNiO=PARTSOUND:sound/misc/cl_part.wav
AnToNiO=JOINMSG:Admin FOO has joined the server, with nick %s
AnToNiO=PARTMSG:Admin BAR has left the building, with nick %s
